ISCS#FEP - Feature #1657

QT-Iscsoooonoog
09/22/2021 11:51 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

09/22/2021
09/22/2021
100%

1.00 hour
0.00 hour

Description
QT-1SCSll logset.inillem_logerlliogsave.cfglllllN0032/6400010

History

#1 - 09/22/2021 11:51 AM - pengfei xu

- Status changed from New to In Progress

#2 - 09/22/2021 12:00 PM - pengfei xu
- File logsave.cfg added
- File logset.ini added

#3 - 09/22/2021 02:25 PM - pengfei xu
- Subject changed from 000000 to QT-ISCS00000000

- % Done changed from 0 to 100

#4 - 09/23/2021 09:53 AM - xiangyang li

- Target version set to 3.0.5

#5 - 09/23/2021 10:15 AM - pengfei xu
- Status changed from In Progress to Resolved

- Estimated time set to 1.00 h

Files

logsave.cfg 6.25 KB 09/22/2021 pengfei xu

logset.ini 9.72 KB 09/22/2021 pengfei xu
03/14/2025 1/1



http://www.tcpdf.org

